.kra-header-layout-centered > .site-container{padding:12px 20px 12px;}
.kra-header-layout-centered .site-top-bar-left{float:left;padding:6px 0 7px;position:relative;width:50%;background-color:#ffffff;z-index:99;font-size:16px;}
.kra-header-layout-centered .site-top-bar-left a{margin:0 6px 0 0;}
.kra-header-layout-centered .site-top-bar-right{float:right;font-size:14px;padding:5px 0 8px;position:relative;width:50%;text-align:right;background-color:#ffffff;z-index:99;}
.kra-header-layout-centered .site-top-bar-right-text{display:inline-block;margin:0 3px 0 4px;padding:3px 0 0;vertical-align:middle;font-size:13px;}
.kra-header-layout-centered i.search-btn{display:inline-block;vertical-align:middle;padding:2px 0 1px 5px;}
.kra-header-layout-centered .site-top-bar-right i{margin:0 0 0 1px;}
.kra-header-layout-centered .site-top-bar-right ul{display:inline-block;vertical-align:middle;}
.kra-header-layout-centered .site-top-bar-right ul li{}
.kra-header-layout-centered .site-top-bar-right ul li a{line-height:14px;}
.kra-header-layout-centered .header-cart{padding:3px 0 0 8px;}
.kra-header-layout-centered .header-cart-contents{font-size:11px;}
.kra-header-layout-centered .header-cart-amount{color:#777;}
.kra-header-layout-centered .header-cart-checkout span{display:none;}
.kra-header-layout-centered .site-header-branding{min-height:91px;width:100%;text-align:center;}
.kra-header-layout-centered .site-header-right-link{box-shadow:1px 0 0 rgba(0, 0, 0, 0.08);display:inline-block;vertical-align:top;margin:1px 0 0;padding:1px 8px 1px 0;line-height:14px;}
.kra-header-layout-centered .site-header-right-link a{padding:1px 5px 0px;border-radius:3px;-webkit-transition:all 0.05s linear 0s;-moz-transition:all 0.05s linear 0s;-ms-transition:all 0.05s linear 0s;-o-transition:all 0.05s linear 0s;transition:all 0.05s linear 0s;}
.kra-header-layout-centered .site-header-right-link a:hover{background-color:#545454;color:#FFF;}
.kra-header-layout-centered .site-title{font-size:34px;line-height:34px;font-weight:100;margin:0;padding:17px 0 0;}
.kra-header-layout-centered .site-description{margin:0;padding:4px 0 0;font-size:13px;font-weight:400;}